<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Werkinstelling"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Oeps!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Werkprofiel instellen"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"Je organisatie beheert je profiel en beveiligt dit. Je beheert alle andere gegevens op je apparaat."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"Dit apparaat wordt beheerd en beveiligd door je organisatie."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"De volgende app heeft toegang nodig tot dit profiel:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"Je apparaat wordt beheerd met de volgende app:"</string>
    <string name="next" msgid="1004321437324424398">"Volgende"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Werkprofiel instellen…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"Je IT-beheerder kan instellingen, zakelijke toegang, apps, rechten en gegevens die zijn gekoppeld aan dit profiel (waaronder je netwerkactiviteit) bijhouden en beheren, evenals de locatie, gespreksgeschiedenis en zoekgeschiedenis voor contacten van je apparaat.<xliff:g id="LINE_BREAK">

</xliff:g>Neem contact op met je IT-beheerder voor meer informatie en bij vragen over het privacybeleid van je organisatie."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"Je IT-beheerder kan instellingen, zakelijke toegang, apps, rechten en gegevens die zijn gekoppeld aan dit apparaat (waaronder je netwerkactiviteit) bijhouden en beheren, evenals de locatie, gespreksgeschiedenis en zoekgeschiedenis voor contacten van je apparaat.<xliff:g id="LINE_BREAK">

</xliff:g>Neem contact op met je IT-beheerder voor meer informatie en bij vragen over het privacybeleid van je organisatie."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Als je diefstalbeveiligingsfuncties wilt gebruiken, moet je een met een wachtwoord beveiligde schermvergrendeling hebben ingesteld voor je apparaat."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Neem contact op met je IT-beheerder voor meer informatie, waaronder het privacybeleid van je organisatie."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Meer informatie"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Annuleren"</string>
    <string name="ok_setup" msgid="4593707675416137504">"OK"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Ik ga akkoord"</string>
    <string name="url_error" msgid="5958494012986243186">"Kan deze link niet bekijken."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Terug"</string>
    <string name="terms" msgid="8295436105384703903">"Voorwaarden"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Informatie over werkprofiel"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Informatie over beheerd apparaat"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Werkprofiel"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Bestaand profiel verwijderen?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Je hebt al een werkprofiel. Dit wordt beheerd met de volgende app:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343"><a href="#read_this_link">"Lees dit"</a>" voordat je doorgaat."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Als je doorgaat, worden alle apps en gegevens in dit profiel verwijderd."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Verwijderen"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Annuleren"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"Als je je werkprofiel wilt instellen, moet je apparaat worden versleuteld. Dit kan even duren."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"Als je dit apparaat wilt instellen, moet het eerst worden versleuteld. Dit kan even duren."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Dit apparaat versleutelen?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Versleutelen"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Versleuteling voltooid"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Tik hierop om door te gaan met het instellen van je werkprofiel"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Kan je werkprofiel niet instellen. Neem contact op met je IT-afdeling of probeer het later opnieuw."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Kan werkprofiel niet toevoegen"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Kan werkprofiel niet vervangen of verwijderen"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"Er kan geen werkprofiel worden toegevoegd aan dit apparaat. Neem bij vragen contact op met je IT-beheerder."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Apparaat-launcher wijzigen"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Deze launcher-app kan niet worden gebruikt door je werkprofiel"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Annuleren"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"OK"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Instellen van gebruikers niet voltooid"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Gebruiker van zakelijk apparaat"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Werkapparaat instellen…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"Op dit apparaat is versleuteling niet toegestaan, wat is vereist voor het instellen. Neem contact op met je IT-beheerder voor hulp."</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"Instellen stoppen en apparaat resetten?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"Hiermee wordt je apparaat gereset en ga je terug naar het eerste scherm"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Instellen stoppen en de gegevens op je apparaat wissen?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Annuleren"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"OK"</string>
    <string name="reset" msgid="6467204151306265796">"Resetten"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Kan profiel niet instellen"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Kan apparaat niet instellen"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Er is iets misgegaan"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Kan apparaat niet instellen. Neem contact op met je IT-beheerder voor hulp."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Neem voor hulp contact op met je IT-beheerder"</string>
    <string name="reset_device" msgid="5483853913241939262">"Reset dit apparaat en probeer het opnieuw in te stellen"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"Apparaat is al ingesteld"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Kan geen verbinding maken met wifi"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"Je apparaat is beveiligd tegen resetten. Neem contact op met je beheerder voor hulp."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Wissen"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Even geduld..."</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Kan de beheer-app niet gebruiken vanwege een controlesomfout. Neem contact op met je IT-beheerder voor hulp."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Kan de beheer-app niet downloaden"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Kan de beheer-app niet gebruiken. Er ontbreken onderdelen of de app is beschadigd. Neem contact op met je IT-beheerder voor hulp."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Kan de beheer-app niet installeren"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Instellen stoppen?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"Nee"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Ja"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Annuleren…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Instellen van profiel stoppen?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Je kunt je werkprofiel later instellen via de apparaatbeheer-app van je organisatie"</string>
    <string name="continue_button" msgid="7177918589510964446">"Doorgaan"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Stoppen"</string>
    <string name="dismiss" msgid="9009534756748565880">"Sluiten"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Je staat op het punt een werkprofiel te maken dat wordt beheerd en bijgehouden door je organisatie. Er zijn voorwaarden van toepassing."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Je staat op het punt een werkprofiel te maken dat wordt beheerd en bijgehouden door je organisatie. Er zijn voorwaarden van <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> van toepassing."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Er wordt een profiel gemaakt voor je werk-apps. Dit profiel en de rest van je apparaat worden beheerd en bijgehouden door je organisatie. Er zijn voorwaarden van toepassing."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Er wordt een profiel gemaakt voor je werk-apps. Dit profiel en de rest van je apparaat worden beheerd en bijgehouden door je organisatie. Er zijn voorwaarden van <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> van toepassing."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Dit apparaat wordt beheerd, gecontroleerd en beveiligd door <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Er zijn voorwaarden van toepassing. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Dit apparaat wordt beheerd, gecontroleerd en beveiligd door <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Er zijn voorwaarden van <xliff:g id="TERMS_HEADERS">%2$s</xliff:g> van toepassing. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Deze link is niet beveiligd en kan niet worden geopend totdat het apparaat is ingesteld: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"Neem voor meer informatie contact op met je <xliff:g id="IT_ADMIN">%1$s</xliff:g>."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Neem bij vragen contact op met je IT-beheerder"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"Installatie is niet voltooid. Neem contact op met je beheerder voor hulp."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Neem contact op met je beheerder voor hulp"</string>
    <string name="organization_admin" msgid="5975914478148511290">"IT-beheerder"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"Dit apparaat wordt beheerd en bijgehouden door <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> met de volgende app:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"Je organisatie"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"je organisatie"</string>
    <string name="view_terms" msgid="7230493092383341605">"Voorwaarden bekijken"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Akkoord en doorgaan"</string>
    <string name="back" msgid="6455622465896147127">"Terug"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Je apparaat instellen"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Wijzig je manier van werken"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Scheid werkgegevens van persoonsgegevens"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Eén plaats voor werk-apps"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Zet het werkgedeelte uit wanneer je klaar bent"</string>
    <string name="provisioning" msgid="4512493827019163451">"Registreren"</string>
    <string name="copying_certs" msgid="5697938664953550881">"CA-certificaten instellen"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Je profiel instellen"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Met een werkprofiel kun je je werkgegevens scheiden van je persoonsgegevens"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Met een werkprofiel heb je op één centrale locatie toegang tot je werk-apps"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Je profiel instellen. Versleuteling"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Stel je profiel in. Voortgang tonen"</string>
    <string name="setup_device" msgid="6725265673245816366">"Je apparaat instellen"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"Je apparaat instellen. Versleuteling"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"Stel je apparaat in. Voortgang tonen"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"Knop \'Meer informatie\'"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"Icoon <xliff:g id="ICON_LABEL">%1$s</xliff:g>"</string>
    <string name="section_heading" msgid="3924666803774291908">"Kop van sectie <xliff:g id="SECTION_HEADING">%1$s</xliff:g>."</string>
    <string name="section_content" msgid="8875502515704374394">"Content van sectie <xliff:g id="SECTION_HEADING">%1$s</xliff:g>: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Uitvouwen"</string>
    <string name="collapse" msgid="7817530505064432580">"Samenvouwen"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Een lijst met links openen"</string>
    <string name="access_links" msgid="7991363727326168600">"Links openen"</string>
    <string name="access_terms" msgid="1982500872249763745">"Voorwaarden openen"</string>
    <string name="read_terms" msgid="1745011123626640728">"Voorwaarden lezen"</string>
    <string name="close_list" msgid="9053538299788717597">"Lijst sluiten"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Configuratie stoppen, terug op fabrieksinst.?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"Als je deze configuratie beëindigt, wordt je apparaat teruggezet op de fabrieksinstellingen en keer je terug naar het beginscherm."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Annuleren"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Apparaat opnieuw instellen"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> en <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> en <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"Dit kan enkele minuten duren"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Je werk-apps worden in dit profiel bewaard en beheerd door je organisatie"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Dit apparaat wordt beveiligd en beheerd door je organisatie"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Voorbereiden om werkapparaat in te stellen…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Beheer-app instellen"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"Dit apparaat is eigendom van je organisatie"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"De volgende app wordt gebruikt om deze telefoon te beheren en te controleren"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Je account wordt beheerd"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"Je IT-beheerder gebruikt beheer van mobiele apparaten om beveiligingsbeleid af te dwingen"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Instellingen klaarmaken voor werk…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Laten we eerst je werkprofiel instellen"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Werk-apps worden bewaard in je werkprofiel"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Pauzeer je werk-apps wanneer je werkdag erop zit"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"De gegevens in je werkprofiel zijn zichtbaar voor je IT-beheerder"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Je werkprofiel instellen…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Werk-apps worden bewaard in je werkprofiel. Je kunt werk-apps pauzeren als je werkdag erop zit. De gegevens in je werkprofiel zijn zichtbaar voor je IT-beheerder."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Laten we je werkapparaat instellen"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Houd je werk-apps binnen handbereik"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"Dit is geen privéapparaat"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"Je IT-beheerder kan mogelijk je gegevens en activiteit op dit apparaat zien."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Je activiteit en gegevens"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"App-rechten"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"Je IT-beheerder kan rechten instellen voor apps op dit apparaat, zoals microfoon-, camera- en locatierechten."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Je apparaat instellen…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"Gebruik dit apparaat voor eenvoudige toegang tot je werk-apps. Dit is geen privéapparaat, dus je IT-beheerder kan misschien je gegevens en activiteit bekijken."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"Gebruik dit apparaat voor eenvoudige toegang tot je werk-apps. Dit is geen privéapparaat, dus je IT-beheerder kan misschien je activiteit en gegevens bekijken. Je IT-beheerder kan ook rechten instellen voor apps op dit apparaat, zoals microfoon-, camera- en locatierechten."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Geef dit apparaat terug aan de IT-beheerder"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Ga terug naar het vorige scherm of reset dit apparaat en geef het terug aan je IT-beheerder."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Instellen annuleren"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Resetten en apparaat teruggeven"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Werk-apps worden in je werkprofiel bewaard en beheerd door je IT-beheerder"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Persoonlijke apps staan apart, verborgen voor werk-apps"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"Je IT-beheerder kan dit apparaat beheren en apps blokkeren"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"Werk-apps worden in je werkprofiel bewaard en worden beheerd door je IT-beheerder. Persoonlijke apps zijn afgescheiden en verborgen voor werk-apps. Je IT-beheerder kan dit apparaat beheren en bepaalde apps blokkeren."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Een ogenblik geduld…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Privacyherinnering"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"Je IT-beheerder kan mogelijk je gegevens en activiteit op dit apparaat zien"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"Dit apparaat wordt geleverd door <xliff:g id="CREDITOR_NAME">%s</xliff:g>"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"Betalingen doen voor dit apparaat"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"<xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> kan de <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g>-app installeren zodat je betalingen kunt doen voor dit apparaat."</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"Dit apparaat kan worden beperkt"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"<xliff:g id="CREDITOR_NAME">%1$s</xliff:g> kan de toegang tot dit apparaat beperken als je geen betalingen doet."</string>
</resources>
